.footer .footer-logo {
    height: auto;
}

.footer-social-links {
    display: flex;
    gap: 12px;
    list-style: none;
    padding: 0;
    margin: 0;
    align-items: center;
}

.social-icon {
    width: 28px;
    height: 24px;
    object-fit: contain;
}

.footer-social-links a:hover {
    opacity: 0.7;
}

.footer .footer-links {
     color: #ffffff;
}